<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.example</groupId>
  <artifactId>userClient</artifactId>
  <versioning>
    <release>0.1.0</release>
    <versions>
      <version>0.1.0</version>
    </versions>
    <lastUpdated>20220719173416</lastUpdated>
  </versioning>
</metadata>
